@tailwind base;
@tailwind components;
@tailwind utilities;
@import "./pages/home";
@import "./layout/header";
@import "./component/item";
@import "./component/cart";
@import "./component/selection";





* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}